/*HEADER---------------------------------------------------
* $Id: logging.c,v 1.2 2004/09/13 06:50:04 gjhurlbu Exp $
*
* Copyright 2004 Gavin Hurlbut
* All rights reserved
*
* Comments :
*
* Revision History:
* $Log: logging.c,v $
* Revision 1.2  2004/09/13 06:50:04  gjhurlbu
* - trimmed down the initialization of ffmpeg stuff to use only codecs, etc
*   we are using
*
* Revision 1.1  2004/09/13 05:29:19  gjhurlbu
* - converted to threaded
*
*
*----------------------------------------------------------
*/

/* INCLUDE FILES */
#include "environment.h"
#include <pthread.h>
#include <stdarg.h>
#include <stdio.h>
#include <sys/time.h>
#include <stdlib.h>
#include "logging.h"

/* INTERNAL CONSTANT DEFINITIONS */

/* INTERNAL TYPE DEFINITIONS */

/* INTERNAL MACRO DEFINITIONS */
#define LOGLINE_MAX 256
#define _LogLevelNames_

/* INTERNAL FUNCTION PROTOTYPES */

/* CVS generated ID string */
static char ident[] _UNUSED_ = 
    "$Id: logging.c,v 1.2 2004/09/13 06:50:04 gjhurlbu Exp $";

/*FUNCTION-------------------------------------------------
*
* Function Name :
* Returned Value :
* Parameters :
* Comments :
*
*----------------------------------------------------------
*/

void LogPrint( LogLevel_t level, char *format, ... )
{
    va_list arguments;

    va_start(arguments, format);
    vprintf(format, arguments);
    va_end(arguments);
}



/*
 * vim:ts=4:sw=4:ai:et:si:sts=4
 */
